<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Transferring Web Addresses</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 1.9.84  (Win32)">
	<META NAME="AUTHOR" CONTENT="Tom Verbeek">
	<META NAME="CREATED" CONTENT="19991123;16011892">
	<META NAME="CHANGEDBY" CONTENT="Soben Leang Chum">
	<META NAME="CHANGED" CONTENT="20050518;9300064">
</HEAD>
<BODY LANG="" DIR="LTR">
<P><BR><BR>
</P>
<P><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=528 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=32>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=520 VALIGN=TOP>
							<P ALIGN=LEFT STYLE="font-style: normal"><FONT FACE="Khmer OS System"><FONT SIZE=4><SPAN LANG="km-KH"><B>&#6016;&#6070;&#6042;&#8203;&#6037;&#6098;&#6033;&#6081;&#6042;&#8203;&#6050;&#6070;&#6047;&#6041;&#6026;&#6098;&#6027;&#6070;&#6035;&#8203;&#6036;&#6030;&#6098;&#6031;&#6070;&#6025;
							</B></SPAN></FONT></FONT>
							</P>
							<P ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=32>
							<P ALIGN=LEFT><SPAN LANG="km-KH"><B><FONT SIZE=2>&#6113;</FONT></B></SPAN><FONT FACE="Arial, sans-serif"><FONT SIZE=2><SPAN LANG="de-DE"><B>.</B></SPAN></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH"><SPAN STYLE="font-weight: medium">&#6036;&#6025;&#6098;&#6021;&#6076;&#6043;
							</SPAN></SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">URL
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6026;&#6082;&#6043;&#8203;&#6031;&#6098;&#6042;&#6076;&#6044;&#6016;&#6070;&#6042;
							&#6033;&#6085;&#8203;&#6016;&#6098;&#6035;&#6075;&#6020;&#8203;&#6036;&#6035;&#6098;&#6033;&#6070;&#6031;&#6091;&#8203;&#6036;&#6025;&#6098;&#6021;&#6076;&#6043;
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">URL
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6016;&#6098;&#6035;&#6075;&#6020;
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">OpenOffice.org
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6060;
							&#6047;&#6098;&#6044;&#6082;&#6020;&#6042;&#6016; </SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">URL
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6040;&#6077;&#6041;&#8203;&#6026;&#6084;&#6041;&#8203;&#6036;&#6098;&#6042;&#6078;&#8203;&#6050;&#6035;&#6075;&#6018;&#6040;&#6035;&#6093;&#8203;&#6047;&#6098;&#6044;&#6082;&#6020;&#6042;&#6016;&#8203;&#6016;&#6098;&#6035;&#6075;&#6020;&#8203;&#6042;&#6036;&#6070;&#6042;
							&#6031;&#6086;&#6030;&#6017;&#6098;&#6038;&#6047;&#6091;&nbsp;&#6100;</SPAN></FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=32>
							<P ALIGN=LEFT><SPAN LANG="km-KH"><B><FONT SIZE=2>&#6114;</FONT></B></SPAN><FONT FACE="Arial, sans-serif"><FONT SIZE=2><SPAN LANG="de-DE"><B>.</B></SPAN></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><SPAN LANG="km-KH"><FONT SIZE=2><FONT FACE="Khmer OS System">&#6023;&#6098;&#6042;&#6078;&#6047;
							</FONT></FONT></SPAN><FONT FACE="Times New Roman, serif"><SPAN LANG="de-DE"><FONT SIZE=2><FONT FACE="Khmer OS System">URL
							</FONT></FONT></SPAN></FONT><SPAN LANG="km-KH"><FONT SIZE=2><FONT FACE="Khmer OS System">&#6026;&#6082;&#6043;&#8203;&#6043;&#6081;&#6021;&#6049;&#6078;&#6020;&#8203;&#6016;&#6098;&#6035;&#6075;&#6020;&#8203;&#6036;&#6035;&#6098;&#6033;&#6070;&#6031;&#6091;&#8203;&#6036;&#6025;&#6098;&#6021;&#6076;&#6043;
							</FONT></FONT></SPAN><FONT FACE="Times New Roman, serif"><SPAN LANG="de-DE"><FONT SIZE=2><FONT FACE="Khmer OS System">URL
							(</FONT></FONT></SPAN></FONT><SPAN LANG="km-KH"><FONT SIZE=2><FONT FACE="Khmer OS System">&#6055;</FONT></FONT></SPAN><FONT FACE="Times New Roman, serif"><SPAN LANG="de-DE"><FONT SIZE=2><FONT FACE="Khmer OS System">.
							</FONT></FONT><A HREF="http://www.sun.com/staroffice"><FONT SIZE=2><FONT FACE="Khmer OS System">http://www.sun.com/staroffice</FONT></FONT></A><FONT SIZE=2><FONT FACE="Khmer OS System">).</FONT></FONT></SPAN></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=32>
							<P ALIGN=LEFT><SPAN LANG="km-KH"><B><FONT SIZE=2>&#6115;</FONT></B></SPAN><FONT FACE="Arial, sans-serif"><FONT SIZE=2><SPAN LANG="de-DE"><B>.</B></SPAN></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6023;&#6098;&#6042;&#6078;&#6047;&#8203;&#6038;&#6070;&#6016;&#6098;&#6041;&#8203;&#6036;&#6025;&#6098;&#6023;&#6070;
							&#6016;&#6082;&#6047;&#6040;&#6098;&#6042;&#6077;&#6043; </SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">-&gt;
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6021;&#6040;&#6098;&#6043;&#6020;
							&#6060; &#6036;&#6098;&#6042;&#6078; &#6036;&#6025;&#6098;&#6023;&#6070;
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">(CTRL)+C&nbsp;</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6100;</SPAN></FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=32>
							<P ALIGN=LEFT><SPAN LANG="km-KH"><B><FONT SIZE=2>&#6116;</FONT></B></SPAN><FONT FACE="Arial, sans-serif"><FONT SIZE=2><SPAN LANG="de-DE"><B>.</B></SPAN></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6031;&#6098;&#6042;&#6049;&#6036;&#6091;&#8203;&#6033;&#6085;&#8203;&#6063;&#6016;&#6047;&#6070;&#6042;&#8203;&#6042;&#6036;&#6047;&#6091;&#8203;&#6050;&#6098;&#6035;&#6016;&nbsp;&#6100;
							&#6036;&#6025;&#6098;&#6021;&#6076;&#6043; </SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">URL
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6026;&#6084;&#6041;&#8203;&#6036;&#6098;&#6042;&#6078;&#8203;&#6038;&#6070;&#6016;&#6098;&#6041;&#8203;&#6036;&#6025;&#6098;&#6023;&#6070;
							&#6016;&#6082;&#6047;&#6040;&#6098;&#6042;&#6077;&#6043; </SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">-&gt;
							</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6036;&#6071;&#6033;&#6039;&#6098;&#6023;&#6070;&#6036;&#6091;
							&#6060; &#6036;&#6025;&#6098;&#6023;&#6070; </SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="de-DE">(CRTL)+V&nbsp;</SPAN></FONT></FONT><FONT FACE="Khmer OS System"><FONT SIZE=2><SPAN LANG="km-KH">&#6100;</SPAN></FONT></FONT></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P><BR><BR>
</P>
</BODY>
</HTML>
